View Issue Details

IDProjectCategoryView StatusLast Update
0002621Ham Radio DeluxeEnhancementpublic2018-04-09 14:37
ReporterK7ZCZ 
Assigned ToK7ZCZ 
PrioritynormalSeverityminorReproducibilityalways
Status closedResolutionfixed 
PlatformIntel i7-5960XOSWindows 10 Professional x64OS Version1703
Product Version 
Target VersionFixed in Version6.4.0.806 
Summary0002621: Kenwood TS-590: no "Lock" button
DescriptionRig Control support for the Kenwood TS-590 doesn't include a "lock" button
Steps To Reproduce1) Fire up Rig Control
2) Connect to your TS-590SG
3) Look for "Lock" button in UI, among the other toggle buttons to the right of the frequency display

BUG#1) None found
TagsKenwood, TS590
ModuleRig Control
Sub-ModuleRadio Support
Testing Beta Successful

Relationships

Activities

K7ZCZ

2018-03-25 12:35

manager   ~0004567

fixed with this change set:
https://hrdsoftware.visualstudio.com/HRD/_versionControl/changeset/3995

WA9PIE

2018-04-06 10:24

administrator   ~0004716

These were built and tested by K7ZCZ.

Issue History

Date Modified Username Field Change
2018-03-25 11:25 K7ZCZ New Issue
2018-03-25 11:29 K7ZCZ Tag Attached: Kenwood
2018-03-25 11:29 K7ZCZ Tag Attached: TS590
2018-03-25 11:29 K7ZCZ Assigned To => K7ZCZ
2018-03-25 11:29 K7ZCZ Status new => assigned
2018-03-25 12:35 K7ZCZ Status assigned => resolved
2018-03-25 12:35 K7ZCZ Resolution open => fixed
2018-03-25 12:35 K7ZCZ Note Added: 0004567
2018-04-02 10:39 K7ZCZ Fixed in Version => 6.4.0.798
2018-04-06 10:24 WA9PIE Note Added: 0004716
2018-04-06 10:24 WA9PIE Status resolved => closed
2018-04-06 10:24 WA9PIE Testing Not Started => Beta Successful
2018-04-07 19:23 WA9PIE Project 3 - Current Dev List => Ham Radio Deluxe
2018-04-07 19:25 WA9PIE Fixed in Version 6.4.0.798 => 6.4.0.805
2018-04-09 14:37 WA9PIE Fixed in Version 6.4.0.805 => 6.4.0.806